[data-ribbon]{
  position:relative;
  display:inline-block;

  padding:20px 26px;
  background:#FF7700;
  text-align:center;
  color:#fff;
  text-decoration: none;
}

[data-ribbon]:after{
  content: attr(data-ribbon);
  position:absolute;
  top: 5px;
  right:-10px;
  color:white!important;
  font-size:8px;
  height:0;
  border-bottom: 10px solid #0072b6;
  border-left:   10px solid transparent;
  border-right:  10px solid transparent;
  transform: rotate(45deg);
}

.cookies{
	padding:10px!important;
}

.loading {
    position: fixed;
    top: 45% !important;
}
.modal-body img{
	display:block;
	width:63px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.modal {
    overflow-y:auto;
    max-height:90%;
}
.custDiv{
	position:absolute;
	background-color:grey;
	color:white;
	text-transform:uppercrase;
	height:35px;
	width:35px;
	border-top-left-radius: 4px;
	border-bottom-left-radius:4px;
	padding:7px;
	font-size:14px;
}
.cust-form-group .form-control{
	padding-left:45px;
}
.breadcrum{
border-bottom:9px solid #d4d4d4;
padding:10px;
}
.activeBreadCrum{
border-bottom:9px solid black;
}
.activeBreadCrum h2{
color:black!important;
}
.breadcrum h2{
text-align:center;
font-weight:bold;
color:#d4d4d4;
}

.breadcrumb{
	background-color:transparent !important;
}
.breadcrumb-item::after{
	content: " / ";
}
.pagination > li > a, .pagination > li > span {
    color: grey;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: black;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: grey;
    border-color: grey;
}
.iframe{
	border:0px;
	overflow:hidden;
}
body{
	background-color:#f1f0f1;
	font-size:12px;
}
.clear{
	clear:both;
}
.innerContent{
	margin-top:15px;
}
.welcome{
	display:none;
	/*float:left;
	padding-top:4px;*/
}
.welcomeText{
	
}
.welcomeUser{
	font-weight:bold;
}
.container-top{
	background-color:white;
	border-bottom: 1px solid #d4d4d4;
}
.alert{
	margin:15px;
}
.error{
	color:red!important;
	margin-bottom:10px;
}
.Gmap{
	padding-left:0px!important;
	padding-right:0px!important;
}
.navbar-header{
	width:100%;
}
.pull-right{
	float:left!important;
}

.logo{
	margin-top:12px;
	width:200px;
	height:80px;
	float:left;
}
.lang{
	float:right;
	margin-top:8px;
	margin-bottom: 8px;
	margin-right:20px;
}
.lang a{
	height:12px;
	width:18px;
	display:block;
	margin-left:14px;
	float:left;
	-webkit-filter: grayscale(100%);
}
.lang a:hover{
	-webkit-filter: grayscale(0%);
	color:black;
	text-decoration:none;
}
.lang .en {
	/*background-image: url("/Design/_CommonTheme/img/en-US.gif");
	background-size:18px 12px;*/
}
.lang .fr {
	/*background-image: url("/Design/_CommonTheme/img/fr-BE.gif");
	background-size:18px 12px;*/
}
.lang .nl {
	/*background-image: url("/Design/_CommonTheme/img/nl-BE.gif");
	background-size:18px 12px;*/
}
h1{
	color:#0072b6;
	font-size:30px;
	font-weight:100;
	text-transform:uppercase;
	margin-bottom:40px;
	margin-top:20px;
}
h2{
	color:#0072b6;
	font-size:16px;
	font-weight:800;
	text-transform:uppercase;
	margin-top:20px;
}
h3{
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
}
.alt{
	color:black;
}
.article{
	padding:30px;
	margin-bottom:50px;
}
.bg-grey{
	background-color:#d4d4d4;
}
.bg-white{
	background-color:white;
}
.bg-lightblue{
	background-color:#e5f1f8;
}
.bg-darkblue{
	background-color:#0072b6;
	color:white;
}
.bg-darkblue h1{
	color:white;
}
.bg-darkblue a{
	color:white;
	text-decoration:underline;
}
.no-m-left p{
	margin-left:0px!important;
}
.superHeader{
	width: 100%;
    height: 30px;
    padding: 0;
    background-color: #d4d4d4;
	z-index:5000;
}

.logo{
	margin-top:12px;
	width:200px;
	height:80px;
	margin-left:-20px;
	/*background-image: url('../img/ALD104.svg');*/
	background-repeat:no-repeat;
	display:none;
}
.slogan{
	text-transform:uppercase;
	margin-top:30px;
	float:left;
	font-size: 30px;
    color: #666;
    line-height: 44px;
    letter-spacing: 2px;
}

.navbar{
	margin-bottom:0px!important;
	border-radius:0px!important;
	z-index:500;
	border:0px;
}
.navbar-blue{
	background-color:#0072b6;
	text-transform:uppercase;
	width:100%;
	box-shadow: 0px 7px 18px #c3c3c3;
}
.nav>li>a{
	color:white;
}
.nav>li>a:hover{
	background-color:white;
	color:#0072b6;
}
.activeMenu{
	background-color:white;
}
.activeMenu>a{
	color:#0072b6!important;
}
.activeMenu>.fa{
	color:#0072b6!important;
}
.icon-bar{
	background-color:white;
}
.navbar-toggle{
	background-color:#0072b6;
}
.navbar-toggle:hover{
	background-color:white;
	border:1px solid white;
}
.navbar-toggle:hover .icon-bar{
	background-color:#0072b6;
}
.profile{
	margin-top:90px;
}
.first-image img{
	height:100%; 
	width:100%;
}
.normal-image img{
	height:100%; 
	width:100%;
}
.cover-image img{
	height:119.5%; 
	width:119.5%;
	margin-top: -30px;
    margin-bottom: -50px;
    margin-right: 0px;
}
.navbar-brand {
	height:100%;
}
.img50 {
    position: absolute;
    left: 50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: url("../img/header_brandstof.jpg") no-repeat center;
    background-size: cover;
}
.block{
	display:block;
}
.block.foo{
	position:relative;
}
ul.checklist{
    padding: 0;
    padding-top: 8%;
    list-style: none;
    margin-top: 20px;
	text-align:left;
}
ul.checklist li{
	margin-bottom:12px;
}
.fa {
    font-size: 18px;
    /*margin-right: 10px;*/
	
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.fa.fa-circle{
	color:black;
}
.btn-Custom{
	border:1px solid #0072b6;!important;
	border-radius:0px!important;
	text-transform:uppercase;
	padding:6px 5px!important;
	background-color:#0072b6;
	color:white;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	width:100%;
}
.btn-Custom:hover, .btn-Custom:focus{
	border:1px solid #0072b6!important;
	color: #0072b6;
	background-color:white;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.btn-Custom-inverse{
	border:1px solid #0072b6!important;
	border-radius:0px!important;
	text-transform:uppercase;
	padding:6px 5px!important;
	background-color:white;
	color:#0072b6!important;
	text-decoration:none!important;
	width:100%;
}
.btn-Custom-inverse .fa-download{
	color:#0072b6;
}
.btn-Custom-inverse:hover, .btn-Custom-inverse:focus{
	border:1px solid white!important;
	color: white!important;
	background-color:#0072b6;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.btn-Custom-inverse:hover .fa-download{
	color:white;
}
.footer{
	background-color:#0072b6;
	color:white;
	font-size:12px;
	height:auto;
}
.footer a {
    color: white;
}
.nav-footer ul{
	list-style-type:none;
}
.nav-footer li{
	list-style-type:none;
}
.nav-footer a{
	color:white;
}
.no-border{
	border:0px!important;
}
.anchor{
	display:block;
	position:relative;
	top:-120px;
	visibility:hidden;
	margin-top:30px;
}

.text-right{
	text-align:right;
}
.media-left img{
	width:50px;
	height:50px;
}
.intro{
	margin-bottom:30px;
}
.table.table-striped{
	margin-top:20px;
}
.table.table-striped tr td{
	border-top:0px;
}
.table.table-striped tr th{
	background-color:#0072b6;
	color:white;
	padding:20px 8px;
}
.table.table-striped tr td:first-child{
	font-weight:bold;
}
.table.table-striped tr:nth-child(odd){
	background-color:#cee4f1;
}
.table.table-striped tr:nth-child(even){
	background-color:#f2f8fb;
}
.source{
	margin-bottom:20px;
	font-size:10px;
	margin:0px;
	list-style:none outside none;
	color:grey;
}
.media.pictos{
	display:inline-block;
	margin:0 auto;
	width:25%;
}
.pictos img{
	width:80px;
	height:80px;
	vertical-align:middle;
}
.media.pictos-6{
	display:inline-block;
	margin:0 auto;
}
.pictos-6 img{
	width:80px;
	height:80px;
	vertical-align:middle!important;
	margin-top:12px;
}
.media.pictos-120{
	display:inline-block;
	margin:0 auto;
}
.pictos-120 img{
	width:120px;
	height:120px;
	vertical-align:middle;
}
ul.numbers{
	list-style: none;
	padding:0;
}
ul.numbers li .dot-number {
    background-color: #0072b6;
    color: #fff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
    font-weight: bold;
    line-height: 30px;
}
.dot-number{
	margin-top:12px;
}
table.partner {
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.25);
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.25);
    background-color: #fff;
    margin: 1em auto;
    width: 100%;
    text-align: center;
    max-width: 400px;
	height:500px;
}
table.partner tr th img {
    width: 100%;
    min-width: 332px;
	margin-top:-18px;
}
table.partner p {
    margin: 8px;
}
table.partner ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
table.partner ul li{
    display:inline;
	margin-right:5px;
}
table.partner ul li img{
    width:100px;
}
/*WEBFORM*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
}
.form-group label {
    margin-bottom: 15px;
}
.form-group {
    margin-bottom: 15px;
}
.button-group, .form-group {
    margin-bottom: 25px;
}
.dropdown-toggle {
    width: 100%;
    text-align: left;
    color: #050708;
    border: 0;
    /*background-color: #f0f0f0;*/
    border-radius: 0;
    padding: 10px 20px;
}
.nav > li > a:hover, .nav > li > a:focus {
    color: #0072b6;
}
.open>.dropdown-menu {
    display: block;
	margin-left:14px;
}
.open>.dropdown-toggle {
    color:#0072b6;
}
.dropdown-menu {
    top: inherit;
    margin-bottom: 40px;
}
.dropdown-menu > li > a{
		color:white;
	}
	.dropdown-menu > li > a:hover{
		color:white!important;
	}
/*form .form-control {*/
formOLD .form-control {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    /*background-color: #f0f0f0;*/
}
select::-ms-expand {
    display: none;
}
select.custom {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20fill%3D%22%23555555%22%20%0A%09%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%22-261%20145.2%2024%2024%22%20style%3D%22enable-background%3Anew%20-261%20145.2%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20d%3D%22M-245.3%2C156.1l-3.6-6.5l-3.7%2C6.5%20M-252.7%2C159l3.7%2C6.5l3.6-6.5%22%2F%3E%0A%3C%2Fsvg%3E");
  padding-right: 25px;
  background-repeat: no-repeat;
  background-position: right center;
  -webkit-appearance: none;
}
select.validationError{
	border:1px solid red;
}
input.validationError{
	border:1px solid red;
}
.optionTitle{
	font-weight:bold;
	color:black;
	text-decoration:none;
}
.optionTitle:hover{
	color:grey;
	cursor:pointer;
	text-decoration:none;
}
.valor{
	color: #0072b6;
}
.right-inner-addon {
    position: relative;
}

.right-inner-addon input{
    padding-right: 30px;
}

.right-inner-addon i{
	
	position:absolute;
	/*text-indent: -15px;
	bottom: -8px;
	font-size: 1.3em;*/
    right: 0px;
    padding: 10px 12px;
}
.form-control {
    display: inline;
    width: 100%;
    /*display: block;
    width: 100%;*/
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
    font-weight: 500;
    display: inline-block;
	text-align:center;
}
.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}
.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.inputfile + label * {
	pointer-events: none;
}
.margin-box{
	padding: 10px;	
	font-size:11px;
}
.colorBox{
	background-color:#f1f0f1;
	padding: 10px;
}
.colorBox .row{
	margin-bottom:4px;
}
.colorBox h3{
	margin-top:10px;
}
.colorBoxSmall{
	background-color:#f1f0f1;
	padding: 10px;
	height:180px;
}
.carImage img{
	width:100%;
}
.fotoDisclaimer{
	font-size:10px;
	text-align:right;
}
.bold{
	font-weight:bold;
}
.colorBoxSmall h3{
	margin-top:10px;
}
.colorBox hr{
	border-top: 1px solid black!important;
	margin:0px!important;
}
.colorBoxLarge hr{
	border-top: 1px solid black!important;
	margin:0px!important;
}
.colorBoxLarge{
	background-color:#f1f0f1;
	padding: 10px;
	height:450px;
}
.colorBoxSmall .row{
	margin-bottom:10px;
}
.colorBoxLarge .row{
	margin-bottom:10px;
}
.colorBoxLarge label{
    line-height:30px;
}
.colorBoxLarge input, .colorBoxLarge select{
	font-size:9px!important;
}
.colorBoxLarge h3{
	margin-top:10px;
}
.colorBoxDark{
	background-color:grey;
	color:white;
	text-align:center;
	padding-top:30px;
}
.colorBoxDark h1{
	color:white;
	font-weight:bold;
	margin-bottom:5px;
}
.colorBoxDark .subtitle{
	text-transform:uppercase;
}
.optionList{
	font-size:10px;
}
.tabs{
	margin-bottom:0px;
	padding-left:15px;
}
.tab{
	margin-right:0px!important;
	margin-left:0px!important;
	padding-left:0px!important;
	padding-right:0px!important;
}
.tabButton{
	margin-right:0px;
}
.detailsLink{
	margin-top:20px;
	line-height:30px;
}
.label-control{
	border:0px;
	margin-bottom:25px;
	 -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px px rgba(0,0,0,0.075);
	box-shadow:none!important;
}
.moduleText{
	display:none;
}
.moduleContainer{
	width:99.9%;
}
@media screen and (max-width: 995px){
	.module{
		display:none
	}
	.moduleText{
		display: inline;
	}
}
@media screen and (max-width: 760px){
	.container-fluid, .container{
		overflow:hidden;
	}
}

@media screen and (min-width: 960px){
	.vehicleSearchItemTextBlock{
		margin-top:10px;
	}
	.quoteSearchItemTextBlock{
		margin-top:10px;
	}
	.quoteSearchItem{
		height:70px;
	}
	.leasePrice{
		height:50px;
		margin-top:0px;
	}
	.vehicleDetail{
		height:50px;
		margin-top:0px;
	}
	.welcome{
		float:left;
		padding-top:5px;
		display:inline;
	}
	.container-top{
		height:100px!important;
		width:100%!important;
		background-color:white;
		z-index:500;
		border-bottom: 1px solid #d4d4d4;
	}
	.dropdown-menu > li > a{
		color:#0072b6;
		font-size:12px;
	}
	.dropdown-menu > li > a:hover{
		color:white;
		background-color: #0072b6;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0;
	 }
    .pull-right{
		text-transform: capitalize;
		float:right!important;
	}
	.pull-right a{
		border-right:1px solid white;
		height:20px;
		margin-top:15px;
		padding-top:-0px!important;
	}
	.pull-right a:hover{
		background-color:#0072b6!important;
		text-decoration:underline!important;
		color:#ffffff!important;
	}
	.nav-footer ul{
		list-style-type:none;
	}
	.nav-footer li{
		display:inline-block;
		padding-right:25px;
		padding-left:25px;
		border-right:1px solid white;
	}
	.nav-footer a{
		color:white;
	}
	.footer-push{
		height:60px;
	}
	.superHeader{
		width: 100%;
		height: 30px;
		padding: 0;
		background-color: #d4d4d4;
		z-index:5000;
	}
	.profile{
		float:right;
		width:30%;
		margin-top:35px;
		margin-right:15px;
	}
}

.PopUpMessageDynamic{
	background-color:white;
	margin-top:10px;
		
	padding-left:30px;
	padding-right:30px;
		
	/* box-shadow: 5px 5px 15px #ccc; */
}

.strongUser{
	font-weight:bold;
}
.connectAsUser{
	background-color: #4aca59;
    color: white;
    height: 50px;
    padding-top: 18px;
    z-index: 1000;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10px;
    padding-left: 30px
}
.connectAsUser .btn-Custom-inverse{
	margin-top:-7px;
	font-size: 10px;
	border:1px solid #4aca59!important;
	color:#4aca59!important;
	font-weight:bold;
}
.connectAsUser .btn-Custom-inverse:hover{
	border:1px solid white!important;
	color:white!important;
	background-color: #4aca59;
}
.connectAsUser .col-lg-3{
    padding-right: 0px
}


.MandatoryDefault{
    display: inline !important;
}

.MandatoryError{
	color: #FF0000;
    display: inline !important;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}